{
  "RECOGNIZE_ON": "RECOGNIZE",
  "GESTURE_NAME": "GESTURE 1",
  "RECORD_MODE": false,
  "READ_DATA": false,
  "WRITE_DATA": false,
  "DEMO_MODE": true,
  "DEBUG_MODE": false,
  "VIRTUAL_SPHERE_RADIUS": 0.3,
  "INTERVAL_DELAY": 15,
  "MAX_LISTENING_TIME": 400,
  "GESTURE_KEY_MAPPINGS": {
    "GESTURE 3": {
      "KEY_MAPPING": "spell_engine.spell_hotbar_1",
      "KEY_ACTION": "click"
    },
    "STRIKEL": {
      "KEY_MAPPING": "spell_engine.spell_hotbar_1",
      "KEY_ACTION": "click"
    },
    "LEFTL": {
      "KEY_MAPPING": "spell_engine.spell_hotbar_2",
      "KEY_ACTION": "hold"
    },
	"UPL": {
      "KEY_MAPPING": "spell_engine.spell_hotbar_3",
      "KEY_ACTION": "hold"
    },
	"RIGHTL": {
      "KEY_MAPPING": "spell_engine.spell_hotbar_4",
      "KEY_ACTION": "hold"
    },
	"DOWNL": {
      "KEY_MAPPING": "spell_engine.spell_hotbar_5",
      "KEY_ACTION": "hold"
    },
	"STRIKER": {
      "KEY_MAPPING": "spell_engine.spell_hotbar_6",
      "KEY_ACTION": "hold"
    },
	"LEFTR": {
      "KEY_MAPPING": "spell_engine.spell_hotbar_7",
      "KEY_ACTION": "hold"
    },
	"DOWNR": {
      "KEY_MAPPING": "spell_engine.spell_hotbar_10",
      "KEY_ACTION": "hold"
    },
	"RIGHTR": {
      "KEY_MAPPING": "spell_engine.spell_hotbar_9",
      "KEY_ACTION": "hold"
    },
	"UPR": {
      "KEY_MAPPING": "spell_engine.spell_hotbar_8",
      "KEY_ACTION": "hold"
    }
  },
  "TESTING_GESTURES": {
    "BURST": {
      "velocity": 1.0,
      "rcParticle": 3,
      "lcParticle": 3
    },
    "STRIKE": {
      "velocity": 1.0,
      "rcParticle": 0,
      "lcParticle": 0
    },
    "UPPERCUT": {
      "velocity": 0.25,
      "rcParticle": 3,
      "lcParticle": 3
    }
  }
}